Source: libpod-plainer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-plainer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-plainer-perl.git
Homepage: https://metacpan.org/release/Pod-Plainer
Rules-Requires-Root: no

Package: libpod-plainer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-parser-perl
Description: Perl extension for converting Pod to old-style Pod
 Pod::Plainer uses Pod::Parser which takes Pod with the (new) 'C<< .. >>'
 constructs and returns the old(er) style with just 'C<>'; '<' and '>' are
 replaced by 'E<lt>' and 'E<gt>'.
 .
 This can be used to pre-process Pod before using tools which do not recognise
 the new style Pods.
